import { Meta, StoryObj } from '@storybook/react';
import { Hero } from '.';
declare const meta: Meta<typeof Hero>;
export default meta;
declare type Story = StoryObj<typeof Hero>;
export declare const leftAligned: Story;
export declare const Centered: Story;
